Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1573842 - [abrt] caja: type_get_qdata_L(): caja killed by SIGSEGV
Summary: [abrt] caja: type_get_qdata_L(): caja killed by SIGSEGV
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: caja
Version: 27
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Wolfgang Ulbrich
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:25d060e4d1bbb744005d68fb7c8...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-05-02 11:02 UTC by Jan Kalina
Modified: 2018-11-30 21:22 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-11-30 21:22:28 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (39.29 KB, text/plain)
2018-05-02 11:02 UTC, Jan Kalina
no flags Details
File: cgroup (289 bytes, text/plain)
2018-05-02 11:02 UTC, Jan Kalina
no flags Details
File: core_backtrace (24.25 KB, text/plain)
2018-05-02 11:02 UTC, Jan Kalina
no flags Details
File: cpuinfo (1.40 KB, text/plain)
2018-05-02 11:02 UTC, Jan Kalina
no flags Details
File: dso_list (14.08 KB, text/plain)
2018-05-02 11:02 UTC, Jan Kalina
no flags Details
File: environ (1.83 KB, text/plain)
2018-05-02 11:02 UTC, Jan Kalina
no flags Details
File: exploitable (82 bytes, text/plain)
2018-05-02 11:02 UTC, Jan Kalina
no flags Details
File: limits (1.29 KB, text/plain)
2018-05-02 11:02 UTC, Jan Kalina
no flags Details
File: maps (64.62 KB, text/plain)
2018-05-02 11:02 UTC, Jan Kalina
no flags Details
File: mountinfo (3.92 KB, text/plain)
2018-05-02 11:02 UTC, Jan Kalina
no flags Details
File: open_fds (3.25 KB, text/plain)
2018-05-02 11:02 UTC, Jan Kalina
no flags Details
File: proc_pid_status (1.27 KB, text/plain)
2018-05-02 11:02 UTC, Jan Kalina
no flags Details

Description Jan Kalina 2018-05-02 11:02:06 UTC
Version-Release number of selected component:
caja-1.20.2-1.fc27

Additional info:
reporter:       libreport-2.9.3
backtrace_rating: 4
cmdline:        caja --no-desktop /home/jkalina
crash_function: type_get_qdata_L
executable:     /usr/bin/caja
journald_cursor: s=cc5919f443b447d1a52ec7fde945b3a6;i=b8297;b=1574afbd00e14c35af2a88dc8ce8c1fd;m=c499ca9dc;t=56b36d2faac35;x=bacdd80f25f4aa2c
kernel:         4.16.4-200.fc27.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 type_get_qdata_L at gtype.c:3657
 #1 type_check_is_value_type_U at gtype.c:4165
 #2 g_type_check_is_value_type at gtype.c:4192
 #3 g_value_type_compatible at gvalue.c:567
 #4 g_value_object_collect_value at gobject.c:3814
 #7 caja_path_bar_update_path at caja-pathbar.c:2066
 #12 g_settings_real_change_event at gsettings.c:386
 #13 ffi_call_unix64 at ../src/x86/unix64.S:76
 #14 ffi_call at ../src/x86/ffi64.c:525
 #15 g_cclosure_marshal_generic_va at gclosure.c:1604

Potential duplicate: bug 1476463

Comment 1 Jan Kalina 2018-05-02 11:02:11 UTC
Created attachment 1429900 [details]
File: backtrace

Comment 2 Jan Kalina 2018-05-02 11:02:12 UTC
Created attachment 1429901 [details]
File: cgroup

Comment 3 Jan Kalina 2018-05-02 11:02:14 UTC
Created attachment 1429902 [details]
File: core_backtrace

Comment 4 Jan Kalina 2018-05-02 11:02:16 UTC
Created attachment 1429903 [details]
File: cpuinfo

Comment 5 Jan Kalina 2018-05-02 11:02:18 UTC
Created attachment 1429904 [details]
File: dso_list

Comment 6 Jan Kalina 2018-05-02 11:02:19 UTC
Created attachment 1429905 [details]
File: environ

Comment 7 Jan Kalina 2018-05-02 11:02:20 UTC
Created attachment 1429906 [details]
File: exploitable

Comment 8 Jan Kalina 2018-05-02 11:02:22 UTC
Created attachment 1429907 [details]
File: limits

Comment 9 Jan Kalina 2018-05-02 11:02:24 UTC
Created attachment 1429908 [details]
File: maps

Comment 10 Jan Kalina 2018-05-02 11:02:25 UTC
Created attachment 1429909 [details]
File: mountinfo

Comment 11 Jan Kalina 2018-05-02 11:02:26 UTC
Created attachment 1429910 [details]
File: open_fds

Comment 12 Jan Kalina 2018-05-02 11:02:28 UTC
Created attachment 1429911 [details]
File: proc_pid_status

Comment 13 Ben Cotton 2018-11-27 15:55:31 UTC
This message is a reminder that Fedora 27 is nearing its end of life.
On 2018-Nov-30  Fedora will stop maintaining and issuing updates for
Fedora 27. It is Fedora's policy to close all bug reports from releases
that are no longer maintained. At that time this bug will be closed as
EOL if it remains open with a Fedora  'version' of '27'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 27 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 14 Ben Cotton 2018-11-30 21:22:28 UTC
Fedora 27 changed to end-of-life (EOL) status on 2018-11-30. Fedora 27 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.